## concurrent-dfsg 1.3.4

=== debian/changelog ===
concurrent-dfsg (1.3.4-6) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields (non-existing).
  * d/copyright: Add missing X11 license and convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 16 Feb 2023 15:18:54 +0100

concurrent-dfsg (1.3.4-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #884612)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 19:40:48 -0300

concurrent-dfsg (1.3.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:23 +0100

concurrent-dfsg (1.3.4-4) unstable; urgency=low

  * Team upload

  [ Thierry Carrez ]
  * Depend on default-jre-headless | java2-runtime-headless instead of JDK
  * debian/ant.properties: Build java2-code to match minimal dependency

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Add Homepage and Vcs-* headers to debian/control.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 19:50:49 +0200

concurrent-dfsg (1.3.4-3) unstable; urgency=low

  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper >= 7.
  * Moved Build-Depends-Indep to Build-Depends.
  * Let all packages depend on ${misc:Depends}.
  * Move libconcurrent-dfsg-java to section 'java'.
  * Upper-case 'API' in pakakge description.
  * Removed Wolfgang and added myself to uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 14 Sep 2009 21:43:40 +0200

concurrent-dfsg (1.3.4-2) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 19:16:26 +0100

concurrent-dfsg (1.3.4-1) unstable; urgency=low

  * Initial Release (closes: #294540, #161603)
  * The upstream source was repackaged due to inclusion
    of some SUN derived classes. The affected and therefore
    removed classes are documented in README.Debian. Steps
    to reproduce are given in the README.Debian-source file.

 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 29 Oct 2005 23:12:19 +0200
