=== debian/control ===
Source: concurrent-dfsg
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk
Standards-Version: 3.8.4
Homepage: http://gee.cs.oswego.edu/dl/classes/EDU/oswego/cs/dl/util/concurrent/intro.html

Package: libconcurrent-java
Section: java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: utility classes for concurrent java programming
 The concurrent java library provides standardized, efficient versions of 
 utility classes commonly encountered in concurrent Java programming. 
 Discussions of the rationale and applications of several of these classes
 can be found in the second edition of Concurrent Programming in Java. 
 .
 The package mainly consists of implementations of a few interfaces:
 .
  * Sync -- locks, conditions
  * Channel -- queues, buffers
  * Barrier -- multi-party synchronization
  * SynchronizedVariable -- atomic ints, refs etc
  * java.util.Collection -- collections
  * Executor -- replacements for direct use of Thread

Package: libconcurrent-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libconcurrent-java
Description: documentation and javadoc API for libconcurrent-java
 The concurrent java library provides standardized, efficient versions of 
 utility classes commonly encountered in concurrent Java programming.
 .
 This package contains the introduction and javadoc API.
